Subject: [PATCH 1/2] ARM: shmobile: bockw: enable HPB-DMAC in defconfig

From: [email-masked] (Sergei Shtylyov)
Date: Tue, 29 Oct 2013 23:56:11 +0300

Hello.

On 10/12/2013 12:51 AM, Sergei Shtylyov wrote:

>>>>>>> Enable HPB-DMAC driver in 'bockw_defconfig'.

>>>>>>> Signed-off-by: Sergei Shtylyov <[email-masked]>

>>>>>> Thanks, I will queue this up for v3.13.

>>>>>     As I understand you're waiting for lazy Vinod to merge the driver
>>>>> fixes? :-)

>>>> I am holding off on sending a pull request for these defconfig updates
>>>> until Vinod takes the fixes. Could you ping him about them?

>>>     Already done yesterday.

>> Thanks

>     Vinod has taken them today.

    Simon, I still don't see these 2 defconfig patches queued and it seems too 
late for 3.13 now... :-(

WBR, Sergei